new version available (1.5.3)

Bug #378309 reported by Ludovic Rousseau on 2009-05-19
10
This bug affects 2 people
Affects Status Importance Assigned to Milestone
pcsc-lite (Ubuntu)
Undecided
Unassigned
Nominated for Jaunty by Adrian Quek
Nominated for Karmic by Adrian Quek

Bug Description

Binary package hint: libpcsclite1

I am the upstream and Debian maitainer of pcsc-lite.

The latest version in Ubunu is 1.4.102 (27 June 2008). The latest upstream and Debian version is 1.5.3 (29 April 2009).

Please resync the package with Debian.

Related branches

Launchpad Janitor (janitor) wrote :

This bug was fixed in the package pcsc-lite - 1.5.3-1ubuntu1

---------------
pcsc-lite (1.5.3-1ubuntu1) karmic; urgency=low

  * Resynchronise with Debian (LP: #378309). Remaining changes:
    - Move runtime libraries to /lib, for the benefit of wpasupplicant.
  * Drop /var/run/pcscd creation in init script; the daemon seems to take
    care of this itself and I can't reproduce the original problem that
    prompted this Ubuntu-specific change (LP: #240195).

pcsc-lite (1.5.3-1) unstable; urgency=low

  * New upstream release

pcsc-lite (1.5.2-2) unstable; urgency=low

  * debian/rules: use symbolic links instead of copy to update config.sub and
    config.guess as suggested in /usr/share/doc/autotools-dev/README.Debian.gz
    Tries to limit difference with the Ubuntu package
  * Standards-Version: 3.7.3 -> 3.8.1
   - add support of noopt and parallel options in DEB_BUILD_OPTIONS
   - resynch pcscd.init with /etc/init.d/skeleton

pcsc-lite (1.5.2-1) unstable; urgency=low

  * New upstream release
  * debian/pcscd.postinst: do not use an absolute path for update-reader.conf
    lintian warning: command-with-path-in-maintainer-script
  * debian/control: update Build-Depends: for debhelper
    lintian warning: debhelper-script-needs-versioned-build-depends dh_lintian
    (>= 6.0.7~)

 -- Colin Watson <email address hidden> Tue, 02 Jun 2009 16:58:01 +0100

Changed in pcsc-lite (Ubuntu):
status: New → Fix Released
To post a comment you must log in.
This report contains Public information  Edit
Everyone can see this information.

Other bug subscribers